#!/bin/bash

echo "Creating tag $1"

TAG="v$1"
git tag -a ${TAG} -m ${TAG}

if [[ "$@" == *'--from-ci'* ]]
then
        echo "Tag created. HANDLE IN CI"
else
  echo "Pushing tag"
  git push origin ${TAG}
fi
